<?php $us_map_t = $this->options; ?>

<form method="post" action="<?php echo esc_url(admin_url('/')); ?>admin.php?page=us-map-t">
<div id="map-admin">

  <div id="map-header">
    <p class="map-shortcode"><?php esc_html_e( 'Insert this shortcode ', 'us-map-t' ); ?><input type="text" value="[us_map_t]" readonly> <?php esc_html_e( 'in any page or post to display the map.', 'us-map-t' ); ?> &nbsp; | &nbsp; <span class="submit"><input type="submit" name="submit" id="submit" class="button button-primary" value="<?php esc_html_e( 'Save Changes', 'us-map-t' ); ?>"></span></p>
    <p class="map-sample">This is a free trial map with few clickable states but has all the features and functionalities in the premium map. You need to purchase and install the <a href="https://www.wpmapplugins.com/interactive-us-map-wordpress-plugin.html"><strong>Premium US Map</strong></a> to get the full map. Feel free to <a href="https://www.wpmapplugins.com/assets/contact.html" target="_blank">contact</a> us if you have any questions or need any help.</p>
  </div>

  <div id="map-page">

    <div class="map-col-lt">
      <div id="map-preview">
        <?php include 'map.php'; ?>
      </div>
    </div><!-- map-col-lt -->

    <!-- General Map Colors -->
    <div class="map-col-rt">
      <div class="map-settings">
        <div class="box-header shape-icon"><?php esc_html_e( 'General Settings', 'us-map-t' ); ?></div>
        <div class="box-body">
          <div class="general-box"><span class="general-set i-border"><?php esc_html_e( 'Border Color', 'us-map-t' ); ?></span>
            <input type="text" name="usbrdrclr_t" value="<?php echo esc_attr($us_map_t['usbrdrclr_t']); ?>" class="color-field" />
          </div>
          <div class="general-box"><span class="general-set i-show-hide"><?php esc_html_e( 'Show the Names', 'us-map-t' ); ?></span>
            <input type="checkbox" name="usshowvisns_t" value="1" <?php if (isset($us_map_t['usshowvisns_t']) && $us_map_t['usshowvisns_t'] == '1') { echo esc_attr(" checked"); } ?>>
          </div>
          <div class="general-box"><span class="general-set i-abbs"><?php esc_html_e( 'Names Color', 'us-map-t' ); ?></span>
            <input type="text" name="usvisns_t" value="<?php echo esc_attr($us_map_t['usvisns_t']); ?>" class="color-field" />
          </div>
          <div class="general-box"><span class="general-set i-show-hide"><?php esc_html_e( 'Show the Lakes', 'us-map-t' ); ?></span>
            <input type="checkbox" name="usshowlakes_t" value="1" <?php if (isset($us_map_t['usshowlakes_t']) && $us_map_t['usshowlakes_t'] == '1') { echo esc_attr(" checked"); } ?>>
          </div>
          <div class="general-box"><span class="general-set i-lakes"><?php esc_html_e( 'Lakes Color', 'us-map-t' ); ?></span>
            <input type="text" name="uslakesfill_t" value="<?php echo esc_attr($us_map_t['uslakesfill_t']); ?>" class="color-field" />
          </div>
        </div><!-- box-body -->
      </div><!-- map-settings -->
    </div><!-- map-col-rt -->

  </div><!-- map-page -->

  <div class="map-settings areas-settings">
    <div class="box-header individ-i"><?php esc_html_e( 'Settings', 'us-map-t' ); ?></div>
    <div class="box-body">

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'ALABAMA', 'us-map-t' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_1" value="1" <?php if (isset($us_map_t['enbl_1']) && $us_map_t['enbl_1'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'us-map-t' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'us-map-t' ); ?></label><input type="text" name="upclr_1" value="<?php echo esc_attr($us_map_t['upclr_1']); ?>" class="color-field" /></p>  
            <p><label><?php esc_html_e( 'Hover Color', 'us-map-t' ); ?></label><input type="text" name="ovrclr_1" value="<?php echo esc_attr($us_map_t['ovrclr_1']); ?>" class="color-field" /></p> 
            <p><label><?php esc_html_e( 'Click Color', 'us-map-t' ); ?></label><input type="text" name="dwnclr_1" value="<?php echo esc_attr($us_map_t['dwnclr_1']); ?>" class="color-field" /></p>
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'us-map-t' ); ?></label><input type="text" name="url_1" value="<?php echo esc_url($us_map_t['url_1']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'us-map-t' ); ?></label>
              <select name="turl_1">
                <option value="_self" <?php if ($us_map_t['turl_1'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'us-map-t' ); ?></option>
                <option value="_blank" <?php if ($us_map_t['turl_1'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'us-map-t' ); ?></option>
                <option value="none" <?php if ($us_map_t['turl_1'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'us-map-t' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_1"><?php echo esc_textarea($us_map_t['info_1']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'ALASKA', 'us-map-t' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_2" value="1" <?php if (isset($us_map_t['enbl_2']) && $us_map_t['enbl_2'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'us-map-t' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'us-map-t' ); ?></label><input type="text" name="upclr_2" value="<?php echo esc_attr($us_map_t['upclr_2']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'us-map-t' ); ?></label><input type="text" name="ovrclr_2" value="<?php echo esc_attr($us_map_t['ovrclr_2']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'us-map-t' ); ?></label><input type="text" name="dwnclr_2" value="<?php echo esc_attr($us_map_t['dwnclr_2']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'us-map-t' ); ?></label><input type="text" name="url_2" value="<?php echo esc_url($us_map_t['url_2']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'us-map-t' ); ?></label>
              <select name="turl_2">
                <option value="_self" <?php if ($us_map_t['turl_2'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'us-map-t' ); ?></option>
                <option value="_blank" <?php if ($us_map_t['turl_2'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'us-map-t' ); ?></option>
                <option value="none" <?php if ($us_map_t['turl_2'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'us-map-t' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_2"><?php echo esc_textarea($us_map_t['info_2']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'ARIZONA', 'us-map-t' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_3" value="1" <?php if (isset($us_map_t['enbl_3']) && $us_map_t['enbl_3'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'us-map-t' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'us-map-t' ); ?></label><input type="text" name="upclr_3" value="<?php echo esc_attr($us_map_t['upclr_3']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'us-map-t' ); ?></label><input type="text" name="ovrclr_3" value="<?php echo esc_attr($us_map_t['ovrclr_3']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'us-map-t' ); ?></label><input type="text" name="dwnclr_3" value="<?php echo esc_attr($us_map_t['dwnclr_3']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'us-map-t' ); ?></label><input type="text" name="url_3" value="<?php echo esc_url($us_map_t['url_3']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'us-map-t' ); ?></label>
              <select name="turl_3">
                <option value="_self" <?php if ($us_map_t['turl_3'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'us-map-t' ); ?></option>
                <option value="_blank" <?php if ($us_map_t['turl_3'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'us-map-t' ); ?></option>
                <option value="none" <?php if ($us_map_t['turl_3'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'us-map-t' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_3"><?php echo esc_textarea($us_map_t['info_3']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'ARKANSAS', 'us-map-t' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_4" value="1" <?php if (isset($us_map_t['enbl_4']) && $us_map_t['enbl_4'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'us-map-t' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'us-map-t' ); ?></label><input type="text" name="upclr_4" value="<?php echo esc_attr($us_map_t['upclr_4']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'us-map-t' ); ?></label><input type="text" name="ovrclr_4" value="<?php echo esc_attr($us_map_t['ovrclr_4']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'us-map-t' ); ?></label><input type="text" name="dwnclr_4" value="<?php echo esc_attr($us_map_t['dwnclr_4']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'us-map-t' ); ?></label><input type="text" name="url_4" value="<?php echo esc_url($us_map_t['url_4']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'us-map-t' ); ?></label>
              <select name="turl_4">
                <option value="_self" <?php if ($us_map_t['turl_4'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'us-map-t' ); ?></option>
                <option value="_blank" <?php if ($us_map_t['turl_4'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'us-map-t' ); ?></option>
                <option value="none" <?php if ($us_map_t['turl_4'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'us-map-t' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_4"><?php echo esc_textarea($us_map_t['info_4']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'CALIFORNIA', 'us-map-t' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_5" value="1" <?php if (isset($us_map_t['enbl_5']) && $us_map_t['enbl_5'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'us-map-t' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'us-map-t' ); ?></label><input type="text" name="upclr_5" value="<?php echo esc_attr($us_map_t['upclr_5']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'us-map-t' ); ?></label><input type="text" name="ovrclr_5" value="<?php echo esc_attr($us_map_t['ovrclr_5']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'us-map-t' ); ?></label><input type="text" name="dwnclr_5" value="<?php echo esc_attr($us_map_t['dwnclr_5']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'us-map-t' ); ?></label><input type="text" name="url_5" value="<?php echo esc_url($us_map_t['url_5']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'us-map-t' ); ?></label>
              <select name="turl_5">
                <option value="_self" <?php if ($us_map_t['turl_5'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'us-map-t' ); ?></option>
                <option value="_blank" <?php if ($us_map_t['turl_5'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'us-map-t' ); ?></option>
                <option value="none" <?php if ($us_map_t['turl_5'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'us-map-t' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_5"><?php echo esc_textarea($us_map_t['info_5']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'COLORADO', 'us-map-t' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_6" value="1" <?php if (isset($us_map_t['enbl_6']) && $us_map_t['enbl_6'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'us-map-t' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'us-map-t' ); ?></label><input type="text" name="upclr_6" value="<?php echo esc_attr($us_map_t['upclr_6']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'us-map-t' ); ?></label><input type="text" name="ovrclr_6" value="<?php echo esc_attr($us_map_t['ovrclr_6']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'us-map-t' ); ?></label><input type="text" name="dwnclr_6" value="<?php echo esc_attr($us_map_t['dwnclr_6']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'us-map-t' ); ?></label><input type="text" name="url_6" value="<?php echo esc_url($us_map_t['url_6']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'us-map-t' ); ?></label>
              <select name="turl_6">
                <option value="_self" <?php if ($us_map_t['turl_6'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'us-map-t' ); ?></option>
                <option value="_blank" <?php if ($us_map_t['turl_6'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'us-map-t' ); ?></option>
                <option value="none" <?php if ($us_map_t['turl_6'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'us-map-t' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_6"><?php echo esc_textarea($us_map_t['info_6']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'CONNECTICUT', 'us-map-t' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_7" value="1" <?php if (isset($us_map_t['enbl_7']) && $us_map_t['enbl_7'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'us-map-t' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'us-map-t' ); ?></label><input type="text" name="upclr_7" value="<?php echo esc_attr($us_map_t['upclr_7']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'us-map-t' ); ?></label><input type="text" name="ovrclr_7" value="<?php echo esc_attr($us_map_t['ovrclr_7']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'us-map-t' ); ?></label><input type="text" name="dwnclr_7" value="<?php echo esc_attr($us_map_t['dwnclr_7']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'us-map-t' ); ?></label><input type="text" name="url_7" value="<?php echo esc_url($us_map_t['url_7']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'us-map-t' ); ?></label>
              <select name="turl_7">
                <option value="_self" <?php if ($us_map_t['turl_7'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'us-map-t' ); ?></option>
                <option value="_blank" <?php if ($us_map_t['turl_7'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'us-map-t' ); ?></option>
                <option value="none" <?php if ($us_map_t['turl_7'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'us-map-t' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_7"><?php echo esc_textarea($us_map_t['info_7']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'DELAWARE', 'us-map-t' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_8" value="1" <?php if (isset($us_map_t['enbl_8']) && $us_map_t['enbl_8'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'us-map-t' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'us-map-t' ); ?></label><input type="text" name="upclr_8" value="<?php echo esc_attr($us_map_t['upclr_8']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'us-map-t' ); ?></label><input type="text" name="ovrclr_8" value="<?php echo esc_attr($us_map_t['ovrclr_8']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'us-map-t' ); ?></label><input type="text" name="dwnclr_8" value="<?php echo esc_attr($us_map_t['dwnclr_8']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'us-map-t' ); ?></label><input type="text" name="url_8" value="<?php echo esc_url($us_map_t['url_8']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'us-map-t' ); ?></label>
              <select name="turl_8">
                <option value="_self" <?php if ($us_map_t['turl_8'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'us-map-t' ); ?></option>
                <option value="_blank" <?php if ($us_map_t['turl_8'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'us-map-t' ); ?></option>
                <option value="none" <?php if ($us_map_t['turl_8'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'us-map-t' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_8"><?php echo esc_textarea($us_map_t['info_8']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'FLORIDA', 'us-map-t' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_9" value="1" <?php if (isset($us_map_t['enbl_9']) && $us_map_t['enbl_9'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'us-map-t' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'us-map-t' ); ?></label><input type="text" name="upclr_9" value="<?php echo esc_attr($us_map_t['upclr_9']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'us-map-t' ); ?></label><input type="text" name="ovrclr_9" value="<?php echo esc_attr($us_map_t['ovrclr_9']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'us-map-t' ); ?></label><input type="text" name="dwnclr_9" value="<?php echo esc_attr($us_map_t['dwnclr_9']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'us-map-t' ); ?></label><input type="text" name="url_9" value="<?php echo esc_url($us_map_t['url_9']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'us-map-t' ); ?></label>
              <select name="turl_9">
                <option value="_self" <?php if ($us_map_t['turl_9'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'us-map-t' ); ?></option>
                <option value="_blank" <?php if ($us_map_t['turl_9'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'us-map-t' ); ?></option>
                <option value="none" <?php if ($us_map_t['turl_9'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'us-map-t' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_9"><?php echo esc_textarea($us_map_t['info_9']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'GEORGIA', 'us-map-t' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_10" value="1" <?php if (isset($us_map_t['enbl_10']) && $us_map_t['enbl_10'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'us-map-t' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'us-map-t' ); ?></label><input type="text" name="upclr_10" value="<?php echo esc_attr($us_map_t['upclr_10']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'us-map-t' ); ?></label><input type="text" name="ovrclr_10" value="<?php echo esc_attr($us_map_t['ovrclr_10']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'us-map-t' ); ?></label><input type="text" name="dwnclr_10" value="<?php echo esc_attr($us_map_t['dwnclr_10']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'us-map-t' ); ?></label><input type="text" name="url_10" value="<?php echo esc_url($us_map_t['url_10']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'us-map-t' ); ?></label>
              <select name="turl_10">
                <option value="_self" <?php if ($us_map_t['turl_10'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'us-map-t' ); ?></option>
                <option value="_blank" <?php if ($us_map_t['turl_10'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'us-map-t' ); ?></option>
                <option value="none" <?php if ($us_map_t['turl_10'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'us-map-t' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_10"><?php echo esc_textarea($us_map_t['info_10']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'HAWAII', 'us-map-t' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_11" value="1" <?php if (isset($us_map_t['enbl_11']) && $us_map_t['enbl_11'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'us-map-t' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'us-map-t' ); ?></label><input type="text" name="upclr_11" value="<?php echo esc_attr($us_map_t['upclr_11']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'us-map-t' ); ?></label><input type="text" name="ovrclr_11" value="<?php echo esc_attr($us_map_t['ovrclr_11']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'us-map-t' ); ?></label><input type="text" name="dwnclr_11" value="<?php echo esc_attr($us_map_t['dwnclr_11']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'us-map-t' ); ?></label><input type="text" name="url_11" value="<?php echo esc_url($us_map_t['url_11']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'us-map-t' ); ?></label>
              <select name="turl_11">
                <option value="_self" <?php if ($us_map_t['turl_11'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'us-map-t' ); ?></option>
                <option value="_blank" <?php if ($us_map_t['turl_11'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'us-map-t' ); ?></option>
                <option value="none" <?php if ($us_map_t['turl_11'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'us-map-t' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_11"><?php echo esc_textarea($us_map_t['info_11']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'IDAHO', 'us-map-t' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_12" value="1" <?php if (isset($us_map_t['enbl_12']) && $us_map_t['enbl_12'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'us-map-t' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'us-map-t' ); ?></label><input type="text" name="upclr_12" value="<?php echo esc_attr($us_map_t['upclr_12']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'us-map-t' ); ?></label><input type="text" name="ovrclr_12" value="<?php echo esc_attr($us_map_t['ovrclr_12']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'us-map-t' ); ?></label><input type="text" name="dwnclr_12" value="<?php echo esc_attr($us_map_t['dwnclr_12']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'us-map-t' ); ?></label><input type="text" name="url_12" value="<?php echo esc_url($us_map_t['url_12']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'us-map-t' ); ?></label>
              <select name="turl_12">
                <option value="_self" <?php if ($us_map_t['turl_12'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'us-map-t' ); ?></option>
                <option value="_blank" <?php if ($us_map_t['turl_12'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'us-map-t' ); ?></option>
                <option value="none" <?php if ($us_map_t['turl_12'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'us-map-t' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_12"><?php echo esc_textarea($us_map_t['info_12']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'ILLINOIS', 'us-map-t' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_13" value="1" <?php if (isset($us_map_t['enbl_13']) && $us_map_t['enbl_13'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'us-map-t' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'us-map-t' ); ?></label><input type="text" name="upclr_13" value="<?php echo esc_attr($us_map_t['upclr_13']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'us-map-t' ); ?></label><input type="text" name="ovrclr_13" value="<?php echo esc_attr($us_map_t['ovrclr_13']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'us-map-t' ); ?></label><input type="text" name="dwnclr_13" value="<?php echo esc_attr($us_map_t['dwnclr_13']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'us-map-t' ); ?></label><input type="text" name="url_13" value="<?php echo esc_url($us_map_t['url_13']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'us-map-t' ); ?></label>
              <select name="turl_13">
                <option value="_self" <?php if ($us_map_t['turl_13'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'us-map-t' ); ?></option>
                <option value="_blank" <?php if ($us_map_t['turl_13'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'us-map-t' ); ?></option>
                <option value="none" <?php if ($us_map_t['turl_13'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'us-map-t' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_13"><?php echo esc_textarea($us_map_t['info_13']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'INDIANA', 'us-map-t' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_14" value="1" <?php if (isset($us_map_t['enbl_14']) && $us_map_t['enbl_14'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'us-map-t' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'us-map-t' ); ?></label><input type="text" name="upclr_14" value="<?php echo esc_attr($us_map_t['upclr_14']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'us-map-t' ); ?></label><input type="text" name="ovrclr_14" value="<?php echo esc_attr($us_map_t['ovrclr_14']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'us-map-t' ); ?></label><input type="text" name="dwnclr_14" value="<?php echo esc_attr($us_map_t['dwnclr_14']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'us-map-t' ); ?></label><input type="text" name="url_14" value="<?php echo esc_url($us_map_t['url_14']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'us-map-t' ); ?></label>
              <select name="turl_14">
                <option value="_self" <?php if ($us_map_t['turl_14'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'us-map-t' ); ?></option>
                <option value="_blank" <?php if ($us_map_t['turl_14'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'us-map-t' ); ?></option>
                <option value="none" <?php if ($us_map_t['turl_14'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'us-map-t' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_14"><?php echo esc_textarea($us_map_t['info_14']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'IOWA', 'us-map-t' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_15" value="1" <?php if (isset($us_map_t['enbl_15']) && $us_map_t['enbl_15'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'us-map-t' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'us-map-t' ); ?></label><input type="text" name="upclr_15" value="<?php echo esc_attr($us_map_t['upclr_15']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'us-map-t' ); ?></label><input type="text" name="ovrclr_15" value="<?php echo esc_attr($us_map_t['ovrclr_15']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'us-map-t' ); ?></label><input type="text" name="dwnclr_15" value="<?php echo esc_attr($us_map_t['dwnclr_15']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'us-map-t' ); ?></label><input type="text" name="url_15" value="<?php echo esc_url($us_map_t['url_15']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'us-map-t' ); ?></label>
              <select name="turl_15">
                <option value="_self" <?php if ($us_map_t['turl_15'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'us-map-t' ); ?></option>
                <option value="_blank" <?php if ($us_map_t['turl_15'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'us-map-t' ); ?></option>
                <option value="none" <?php if ($us_map_t['turl_15'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'us-map-t' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_15"><?php echo esc_textarea($us_map_t['info_15']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'KANSAS', 'us-map-t' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_16" value="1" <?php if (isset($us_map_t['enbl_16']) && $us_map_t['enbl_16'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'us-map-t' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'us-map-t' ); ?></label><input type="text" name="upclr_16" value="<?php echo esc_attr($us_map_t['upclr_16']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'us-map-t' ); ?></label><input type="text" name="ovrclr_16" value="<?php echo esc_attr($us_map_t['ovrclr_16']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'us-map-t' ); ?></label><input type="text" name="dwnclr_16" value="<?php echo esc_attr($us_map_t['dwnclr_16']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'us-map-t' ); ?></label><input type="text" name="url_16" value="<?php echo esc_url($us_map_t['url_16']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'us-map-t' ); ?></label>
              <select name="turl_16">
                <option value="_self" <?php if ($us_map_t['turl_16'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'us-map-t' ); ?></option>
                <option value="_blank" <?php if ($us_map_t['turl_16'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'us-map-t' ); ?></option>
                <option value="none" <?php if ($us_map_t['turl_16'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'us-map-t' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_16"><?php echo esc_textarea($us_map_t['info_16']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'KENTUCKY', 'us-map-t' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_17" value="1" <?php if (isset($us_map_t['enbl_17']) && $us_map_t['enbl_17'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'us-map-t' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'us-map-t' ); ?></label><input type="text" name="upclr_17" value="<?php echo esc_attr($us_map_t['upclr_17']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'us-map-t' ); ?></label><input type="text" name="ovrclr_17" value="<?php echo esc_attr($us_map_t['ovrclr_17']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'us-map-t' ); ?></label><input type="text" name="dwnclr_17" value="<?php echo esc_attr($us_map_t['dwnclr_17']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'us-map-t' ); ?></label><input type="text" name="url_17" value="<?php echo esc_url($us_map_t['url_17']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'us-map-t' ); ?></label>
              <select name="turl_17">
                <option value="_self" <?php if ($us_map_t['turl_17'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'us-map-t' ); ?></option>
                <option value="_blank" <?php if ($us_map_t['turl_17'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'us-map-t' ); ?></option>
                <option value="none" <?php if ($us_map_t['turl_17'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'us-map-t' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_17"><?php echo esc_textarea($us_map_t['info_17']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'LOUISIANA', 'us-map-t' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_18" value="1" <?php if (isset($us_map_t['enbl_18']) && $us_map_t['enbl_18'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'us-map-t' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'us-map-t' ); ?></label><input type="text" name="upclr_18" value="<?php echo esc_attr($us_map_t['upclr_18']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'us-map-t' ); ?></label><input type="text" name="ovrclr_18" value="<?php echo esc_attr($us_map_t['ovrclr_18']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'us-map-t' ); ?></label><input type="text" name="dwnclr_18" value="<?php echo esc_attr($us_map_t['dwnclr_18']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'us-map-t' ); ?></label><input type="text" name="url_18" value="<?php echo esc_url($us_map_t['url_18']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'us-map-t' ); ?></label>
              <select name="turl_18">
                <option value="_self" <?php if ($us_map_t['turl_18'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'us-map-t' ); ?></option>
                <option value="_blank" <?php if ($us_map_t['turl_18'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'us-map-t' ); ?></option>
                <option value="none" <?php if ($us_map_t['turl_18'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'us-map-t' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_18"><?php echo esc_textarea($us_map_t['info_18']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'MAINE', 'us-map-t' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_19" value="1" <?php if (isset($us_map_t['enbl_19']) && $us_map_t['enbl_19'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'us-map-t' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'us-map-t' ); ?></label><input type="text" name="upclr_19" value="<?php echo esc_attr($us_map_t['upclr_19']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'us-map-t' ); ?></label><input type="text" name="ovrclr_19" value="<?php echo esc_attr($us_map_t['ovrclr_19']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'us-map-t' ); ?></label><input type="text" name="dwnclr_19" value="<?php echo esc_attr($us_map_t['dwnclr_19']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'us-map-t' ); ?></label><input type="text" name="url_19" value="<?php echo esc_url($us_map_t['url_19']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'us-map-t' ); ?></label>
              <select name="turl_19">
                <option value="_self" <?php if ($us_map_t['turl_19'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'us-map-t' ); ?></option>
                <option value="_blank" <?php if ($us_map_t['turl_19'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'us-map-t' ); ?></option>
                <option value="none" <?php if ($us_map_t['turl_19'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'us-map-t' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_19"><?php echo esc_textarea($us_map_t['info_19']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'MARYLAND', 'us-map-t' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_20" value="1" <?php if (isset($us_map_t['enbl_20']) && $us_map_t['enbl_20'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'us-map-t' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'us-map-t' ); ?></label><input type="text" name="upclr_20" value="<?php echo esc_attr($us_map_t['upclr_20']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'us-map-t' ); ?></label><input type="text" name="ovrclr_20" value="<?php echo esc_attr($us_map_t['ovrclr_20']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'us-map-t' ); ?></label><input type="text" name="dwnclr_20" value="<?php echo esc_attr($us_map_t['dwnclr_20']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'us-map-t' ); ?></label><input type="text" name="url_20" value="<?php echo esc_url($us_map_t['url_20']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'us-map-t' ); ?></label>
              <select name="turl_20">
                <option value="_self" <?php if ($us_map_t['turl_20'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'us-map-t' ); ?></option>
                <option value="_blank" <?php if ($us_map_t['turl_20'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'us-map-t' ); ?></option>
                <option value="none" <?php if ($us_map_t['turl_20'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'us-map-t' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_20"><?php echo esc_textarea($us_map_t['info_20']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'MASSACHUSETTS', 'us-map-t' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_21" value="1" <?php if (isset($us_map_t['enbl_21']) && $us_map_t['enbl_21'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'us-map-t' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'us-map-t' ); ?></label><input type="text" name="upclr_21" value="<?php echo esc_attr($us_map_t['upclr_21']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'us-map-t' ); ?></label><input type="text" name="ovrclr_21" value="<?php echo esc_attr($us_map_t['ovrclr_21']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'us-map-t' ); ?></label><input type="text" name="dwnclr_21" value="<?php echo esc_attr($us_map_t['dwnclr_21']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'us-map-t' ); ?></label><input type="text" name="url_21" value="<?php echo esc_url($us_map_t['url_21']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'us-map-t' ); ?></label>
              <select name="turl_21">
                <option value="_self" <?php if ($us_map_t['turl_21'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'us-map-t' ); ?></option>
                <option value="_blank" <?php if ($us_map_t['turl_21'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'us-map-t' ); ?></option>
                <option value="none" <?php if ($us_map_t['turl_21'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'us-map-t' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_21"><?php echo esc_textarea($us_map_t['info_21']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'MICHIGAN', 'us-map-t' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_22" value="1" <?php if (isset($us_map_t['enbl_22']) && $us_map_t['enbl_22'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'us-map-t' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'us-map-t' ); ?></label><input type="text" name="upclr_22" value="<?php echo esc_attr($us_map_t['upclr_22']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'us-map-t' ); ?></label><input type="text" name="ovrclr_22" value="<?php echo esc_attr($us_map_t['ovrclr_22']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'us-map-t' ); ?></label><input type="text" name="dwnclr_22" value="<?php echo esc_attr($us_map_t['dwnclr_22']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'us-map-t' ); ?></label><input type="text" name="url_22" value="<?php echo esc_url($us_map_t['url_22']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'us-map-t' ); ?></label>
              <select name="turl_22">
                <option value="_self" <?php if ($us_map_t['turl_22'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'us-map-t' ); ?></option>
                <option value="_blank" <?php if ($us_map_t['turl_22'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'us-map-t' ); ?></option>
                <option value="none" <?php if ($us_map_t['turl_22'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'us-map-t' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_22"><?php echo esc_textarea($us_map_t['info_22']); ?></textarea></p></div>
        </div>
      </div>

    </div><!-- box-body / for areas -->
  </div><!-- map-settings / for areas -->

  <div class="map-settings margin-top-10">
    <div class="box-header shape-icon"><?php esc_html_e( 'Settings of Special States', 'us-map-t' ); ?></div>
    <div class="box-body">
      <div class="general-box"><span class="general-set i-show-hide"><?php esc_html_e( 'Show Alaska', 'us-map-t' ); ?></span>
        <input type="checkbox" name="usshowalaska_t" value="1" <?php if (isset($us_map_t['usshowalaska_t']) && $us_map_t['usshowalaska_t'] == '1') { echo esc_attr(" checked"); } ?>>
      </div>
      <div class="general-box"><span class="general-set i-show-hide"><?php esc_html_e( 'Show Hawaii', 'us-map-t' ); ?></span>
        <input type="checkbox" name="usshowhawaii_t" value="1" <?php if (isset($us_map_t['usshowhawaii_t']) && $us_map_t['usshowhawaii_t'] == '1') { echo esc_attr(" checked"); } ?>>
      </div>
      <div class="general-box"><span class="general-set i-show-hide"><?php esc_html_e( 'Show DC', 'us-map-t' ); ?></span>
        <input type="checkbox" name="usshowdc_t" value="1" <?php if (isset($us_map_t['usshowdc_t']) && $us_map_t['usshowdc_t'] == '1') { echo esc_attr(" checked"); } ?>>
      </div>
      <div class="general-box"><span class="general-set i-show-hide"><?php esc_html_e( 'Show Callouts*', 'us-map-t' ); ?></span>
        <input type="checkbox" name="uscallouts_t" value="1" <?php if (isset($us_map_t['uscallouts_t']) && $us_map_t['uscallouts_t'] == '1') { echo esc_attr(" checked"); } ?>>
        <small>* This option will work when the map is displayed on a white background.</small>
      </div>
    </div><!-- box-body -->
  </div><!-- map-settings -->

  <div class="map-settings margin-top-10">
    <div class="box-header bulk-i"><?php esc_html_e( 'Bulk Edit', 'us-map-t' ); ?></div>
    <div class="box-body">
      <div class="map-area"><p class="area-name"><?php esc_html_e( 'COLORS', 'us-map-t' ); ?></p>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'us-map-t' ); ?></label><input type="text" name="upclr_all" value="<?php echo esc_attr($us_map_t['upclr_1']); ?>" class="color-field" /></p>
            <p><label><?php esc_html_e( 'Hover Color', 'us-map-t' ); ?></label><input type="text" name="ovrclr_all" value="<?php echo esc_attr($us_map_t['ovrclr_1']); ?>" class="color-field" /></p> 
            <p><label><?php esc_html_e( 'Click Color', 'us-map-t' ); ?></label><input type="text" name="dwnclr_all" value="<?php echo esc_attr($us_map_t['dwnclr_1']); ?>" class="color-field" /></p>             
          </div><hr>
          <p><span class="submitbulk"><input type="submit" class="button button-primary" name="submit-clrs" value="Overwrite Colors"></span> <strong><?php esc_html_e( 'Note: Clicking this button will overwrite the colors of the entire map.', 'us-map-t' ); ?></strong></p>
        </div>
      </div>
      <div class="map-area"><p class="area-name"><?php esc_html_e( 'LINK', 'us-map-t' ); ?></p>
        <div class="inner-content">
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'us-map-t' ); ?></label><input type="text" name="url_all" value="<?php echo esc_url($us_map_t['url_1']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'us-map-t' ); ?></label>
              <select name="turl_all">
                <option value="_self" <?php if ($us_map_t['turl_1'] == '_self') { echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'us-map-t' ); ?></option>
                <option value="_blank" <?php if ($us_map_t['turl_1'] == '_blank') { echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'us-map-t' ); ?></option>
                <option value="none" <?php if ($us_map_t['turl_1'] == 'none') { echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'us-map-t' ); ?></option>
              </select>
            </p>
          </div><hr>              
          <p><span class="submitbulk"><input type="submit" class="button button-primary" name="submit-url" value="Overwrite Links"></span> <strong><?php esc_html_e( 'Note: Clicking this button will overwrite the links of all the areas.', 'us-map-t' ); ?></strong></p>
        </div>
      </div>
      <div class="map-area"><p class="area-name"><?php esc_html_e( 'INFO.', 'us-map-t' ); ?></p>
        <div class="inner-content">
          <div class="info">
            <p><textarea rows="3" name="info_all"><?php echo esc_textarea($us_map_t['info_1']); ?></textarea></p>
          </div><hr>
          <p><span class="submitbulk"><input type="submit" class="button button-primary" name="submit-info" value="Overwrite Info."></span> <strong><?php esc_html_e( 'Note: Clicking this button will overwrite the info. of all the areas.', 'us-map-t' ); ?></strong></p>
        </div>
      </div>
    </div><!-- box-body / for bulk -->
  </div><!-- map-settings / for bulk -->

  <input type="hidden" name="us_map_t">
  <?php
  settings_fields(__FILE__);
  do_settings_sections(__FILE__);
  ?>

  <p class="restore-default-btn">
    <input type="submit" name="<?php esc_html_e( 'restore_default', 'us-map-t' ); ?>" class="button" value="Restore Default">
  </p>

    <div class="scroll-top"><span class="scroll-top-icon"></span></div>
    <!--scroll-top script-->
    <script>
      jQuery(function(){jQuery(document).on( 'scroll', function(){ if (jQuery(window).scrollTop() > 100) {jQuery('.scroll-top').addClass('show');} else {jQuery('.scroll-top').removeClass('show');}});jQuery('.scroll-top').on('click', scrollToTop);});function scrollToTop() {verticalOffset = typeof(verticalOffset) != 'undefined' ? verticalOffset : 0;element = jQuery('body');offset = element.offset();offsetTop = offset.top -32;jQuery('html, body').animate({scrollTop: offsetTop}, 500, 'linear');}
    </script>

</div><!-- map-admin -->
</form>
